<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Mobile Monger1.1" group="Applications" checked="True">
    <Tip></Tip>
    <Guid type="p">4e7d1af3-f277-4a75-b6ef-5bb78819a074</Guid>
  </Item>
</Items>
